Package twisted :: Package internet :: Module qtreactor |
[frames | no frames]

## Module twisted.internet.qtreactor

This module provides support for Twisted to interact with the PyQt mainloop.

In order to use this support, simply do the following:

       |  from twisted.internet import qtreactor
       |  qtreactor.install()

Then use twisted.internet APIs as usual. The other methods here are not intended to be called directly.

API Stability: stable

Maintainer: Itamar Shtull-Trauring

Variable Summary
`builtin_function_or_method` | `hasReader` = `__builtin__.dict.has_key`
`builtin_function_or_method` | `hasWriter` = `__builtin__.dict.has_key`
`dict` | `reads` = `{}`
`dict` | `writes` = `{}`

Variable Details

    ### reads Type: `dict` Value:
        {}

    ### writes Type: `dict` Value:
        {}

Generated by Epydoc 2.0 on Sat Oct 25 00:55:08 2003 | http://epydoc.sf.net